{
  "name": "productsapi",
  "version": "1.0.0",
  "main": "app.js",
  "dependencies": {
    "aws-serverless-express": "^3.4.0",
    "compression": "^1.7.4",
    "cors": "^2.8.5",
    "dotenv": "^16.0.3",
    "express": "^4.17.2",
    "helmet": "^4.6.0",
    "joi": "^13.7.0",
    "mysql": "^2.18.1",
    "mysql2": "^2.3.3",
    "sequelize": "^6.27.0",
    "sqlite3": "^5.1.4"
  },
  "devDependencies": {
    "jest": "^26.6.3",
    "serverless": "^2.44.0"
  },
  "scripts": {
    "test": "jest --forceExit",
    "start": "node app.js"
  },
  "engines": {
    "node": "12.18.0"
  },
  "author": "",
  "license": "ISC",
  "keywords": [],
  "description": "$ npm init --yes",
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/tathagata.mitra/prodsapi"
  }
}
